.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.437152px;}
.ls15{letter-spacing:-0.187228px;}
.ls10{letter-spacing:-0.175341px;}
.lsb{letter-spacing:-0.160178px;}
.ls13{letter-spacing:-0.101044px;}
.lse{letter-spacing:-0.038634px;}
.ls8{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.005944px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.009600px;}
.ls17{letter-spacing:0.017831px;}
.ls1{letter-spacing:0.021600px;}
.ls16{letter-spacing:0.026747px;}
.lsd{letter-spacing:0.035663px;}
.lsf{letter-spacing:0.041606px;}
.ls14{letter-spacing:0.050522px;}
.ls12{letter-spacing:0.068353px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.614400px;}
.wsc{word-spacing:-0.600000px;}
.wsf{word-spacing:-0.580800px;}
.wse{word-spacing:-0.547200px;}
.ws19{word-spacing:-0.166425px;}
.ws17{word-spacing:-0.139678px;}
.ws16{word-spacing:-0.133735px;}
.ws1b{word-spacing:-0.124819px;}
.ws1{word-spacing:-0.108000px;}
.ws1c{word-spacing:-0.098072px;}
.ws18{word-spacing:-0.092128px;}
.ws13{word-spacing:-0.024000px;}
.ws12{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.004800px;}
.ws14{word-spacing:0.010011px;}
.ws7{word-spacing:0.048000px;}
.ws3{word-spacing:0.057600px;}
.ws11{word-spacing:0.062400px;}
.wsa{word-spacing:0.076800px;}
.ws1a{word-spacing:0.089156px;}
.ws10{word-spacing:0.105600px;}
.ws9{word-spacing:0.110400px;}
.ws5{word-spacing:0.115200px;}
.ws1d{word-spacing:0.115903px;}
.ws2{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws1e{word-spacing:0.124819px;}
.ws6{word-spacing:0.129600px;}
.ws4{word-spacing:0.158400px;}
.ws15{word-spacing:0.286985px;}
._0{margin-left:-6.840000px;}
._3{margin-left:-3.408000px;}
._1{margin-left:-1.224000px;}
._4{width:1.435200px;}
._2{width:18.480000px;}
._5{width:22.560000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:4.080000px;}
.fs4{font-size:29.718800px;}
.fs3{font-size:33.370400px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:37.744027px;}
.y2d{bottom:70.381047px;}
.y2b{bottom:84.161632px;}
.y2c{bottom:85.799884px;}
.y2a{bottom:270.054983px;}
.y29{bottom:292.219560px;}
.y28{bottom:314.384138px;}
.y27{bottom:336.548716px;}
.y26{bottom:358.713294px;}
.y25{bottom:380.877872px;}
.y24{bottom:403.042450px;}
.y23{bottom:425.207027px;}
.y22{bottom:447.371605px;}
.y21{bottom:469.536183px;}
.y20{bottom:491.604393px;}
.y1f{bottom:513.768971px;}
.y1e{bottom:535.933549px;}
.y1d{bottom:558.098126px;}
.y1c{bottom:580.262704px;}
.y1b{bottom:621.027057px;}
.y35{bottom:631.247293px;}
.y1a{bottom:645.408092px;}
.y3c{bottom:651.080656px;}
.y3a{bottom:668.526783px;}
.y19{bottom:669.692760px;}
.y3b{bottom:690.495538px;}
.y18{bottom:694.073635px;}
.y39{bottom:711.796042px;}
.y17{bottom:718.358303px;}
.y38{bottom:726.736227px;}
.y33{bottom:741.783184px;}
.y16{bottom:742.739178px;}
.y32{bottom:754.981143px;}
.y15{bottom:767.024007px;}
.y14{bottom:791.405042px;}
.y13{bottom:815.689549px;}
.y34{bottom:830.147459px;}
.y12{bottom:840.070746px;}
.y11{bottom:864.355413px;}
.y10{bottom:888.736288px;}
.y31{bottom:909.848336px;}
.yf{bottom:913.020956px;}
.ye{bottom:937.401831px;}
.yd{bottom:961.686499px;}
.y30{bottom:971.041043px;}
.yc{bottom:986.067374px;}
.yb{bottom:1010.352042px;}
.y3d{bottom:1033.094666px;}
.ya{bottom:1034.732917px;}
.y9{bottom:1059.017745px;}
.y36{bottom:1072.990906px;}
.y8{bottom:1083.398781px;}
.y7{bottom:1107.683288px;}
.y2f{bottom:1131.779299px;}
.y6{bottom:1132.064484px;}
.y37{bottom:1155.192579px;}
.y5{bottom:1156.349152px;}
.y4{bottom:1180.730027px;}
.y3{bottom:1208.965772px;}
.y2e{bottom:1213.687791px;}
.y2{bottom:1255.415018px;}
.y1{bottom:1305.333502px;}
.h2{height:3.994320px;}
.h7{height:28.322016px;}
.h6{height:31.801991px;}
.h4{height:44.352000px;}
.h5{height:45.744000px;}
.h3{height:70.488000px;}
.h1{height:1276.872417px;}
.h0{height:1352.360472px;}
.w1{width:880.961661px;}
.w0{width:956.000000px;}
.x0{left:37.744027px;}
.x4{left:45.581936px;}
.x5{left:55.218709px;}
.x8{left:80.081583px;}
.x6{left:84.129028px;}
.x1{left:186.471557px;}
.x2{left:278.599106px;}
.x10{left:341.912705px;}
.xb{left:358.009142px;}
.x13{left:365.719150px;}
.x12{left:370.921962px;}
.x11{left:389.036340px;}
.x9{left:483.091428px;}
.xc{left:484.439864px;}
.xa{left:487.232199px;}
.xd{left:490.991111px;}
.x14{left:505.256006px;}
.xe{left:522.112519px;}
.xf{left:541.393905px;}
.x3{left:548.525117px;}
.x7{left:862.491019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.362903pt;}
.ls15{letter-spacing:-0.155428pt;}
.ls10{letter-spacing:-0.145560pt;}
.lsb{letter-spacing:-0.132972pt;}
.ls13{letter-spacing:-0.083882pt;}
.lse{letter-spacing:-0.032073pt;}
.ls8{letter-spacing:-0.027893pt;}
.ls9{letter-spacing:-0.023908pt;}
.ls3{letter-spacing:-0.019924pt;}
.ls4{letter-spacing:-0.015939pt;}
.ls2{letter-spacing:-0.011954pt;}
.ls5{letter-spacing:-0.007969pt;}
.ls11{letter-spacing:-0.004934pt;}
.ls6{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003985pt;}
.lsa{letter-spacing:0.007969pt;}
.ls17{letter-spacing:0.014803pt;}
.ls1{letter-spacing:0.017931pt;}
.ls16{letter-spacing:0.022204pt;}
.lsd{letter-spacing:0.029605pt;}
.lsf{letter-spacing:0.034540pt;}
.ls14{letter-spacing:0.041941pt;}
.ls12{letter-spacing:0.056744pt;}
.wsd{word-spacing:-0.510046pt;}
.wsc{word-spacing:-0.498092pt;}
.wsf{word-spacing:-0.482153pt;}
.wse{word-spacing:-0.454260pt;}
.ws19{word-spacing:-0.138159pt;}
.ws17{word-spacing:-0.115954pt;}
.ws16{word-spacing:-0.111020pt;}
.ws1b{word-spacing:-0.103619pt;}
.ws1{word-spacing:-0.089657pt;}
.ws1c{word-spacing:-0.081415pt;}
.ws18{word-spacing:-0.076481pt;}
.ws13{word-spacing:-0.019924pt;}
.ws12{word-spacing:-0.011954pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003985pt;}
.ws14{word-spacing:0.008311pt;}
.ws7{word-spacing:0.039847pt;}
.ws3{word-spacing:0.047817pt;}
.ws11{word-spacing:0.051802pt;}
.wsa{word-spacing:0.063756pt;}
.ws1a{word-spacing:0.074013pt;}
.ws10{word-spacing:0.087664pt;}
.ws9{word-spacing:0.091649pt;}
.ws5{word-spacing:0.095634pt;}
.ws1d{word-spacing:0.096218pt;}
.ws2{word-spacing:0.099618pt;}
.ws8{word-spacing:0.103603pt;}
.ws1e{word-spacing:0.103619pt;}
.ws6{word-spacing:0.107588pt;}
.ws4{word-spacing:0.131496pt;}
.ws15{word-spacing:0.238242pt;}
._0{margin-left:-5.678249pt;}
._3{margin-left:-2.829163pt;}
._1{margin-left:-1.016108pt;}
._4{width:1.191436pt;}
._2{width:15.341235pt;}
._5{width:18.728261pt;}
.fs0{font-size:3.387026pt;}
.fs4{font-size:24.671163pt;}
.fs3{font-size:27.702552pt;}
.fs2{font-size:39.847364pt;}
.fs1{font-size:59.771046pt;}
.y0{bottom:31.333333pt;}
.y2d{bottom:58.427067pt;}
.y2b{bottom:69.867067pt;}
.y2c{bottom:71.227067pt;}
.y2a{bottom:224.187067pt;}
.y29{bottom:242.587067pt;}
.y28{bottom:260.987067pt;}
.y27{bottom:279.387067pt;}
.y26{bottom:297.787067pt;}
.y25{bottom:316.187067pt;}
.y24{bottom:334.587067pt;}
.y23{bottom:352.987067pt;}
.y22{bottom:371.387067pt;}
.y21{bottom:389.787067pt;}
.y20{bottom:408.107067pt;}
.y1f{bottom:426.507067pt;}
.y1e{bottom:444.907067pt;}
.y1d{bottom:463.307067pt;}
.y1c{bottom:481.707067pt;}
.y1b{bottom:515.547733pt;}
.y35{bottom:524.032097pt;}
.y1a{bottom:535.787733pt;}
.y3c{bottom:540.496831pt;}
.y3a{bottom:554.979793pt;}
.y19{bottom:555.947733pt;}
.y3b{bottom:573.217230pt;}
.y18{bottom:576.187600pt;}
.y39{bottom:590.899916pt;}
.y17{bottom:596.347600pt;}
.y38{bottom:603.302562pt;}
.y33{bottom:615.793845pt;}
.y16{bottom:616.587467pt;}
.y32{bottom:626.750176pt;}
.y15{bottom:636.747600pt;}
.y14{bottom:656.987600pt;}
.y13{bottom:677.147467pt;}
.y34{bottom:689.149750pt;}
.y12{bottom:697.387600pt;}
.y11{bottom:717.547600pt;}
.y10{bottom:737.787467pt;}
.y31{bottom:755.313705pt;}
.yf{bottom:757.947467pt;}
.ye{bottom:778.187333pt;}
.yd{bottom:798.347333pt;}
.y30{bottom:806.113040pt;}
.yc{bottom:818.587200pt;}
.yb{bottom:838.747200pt;}
.y3d{bottom:857.627067pt;}
.ya{bottom:858.987067pt;}
.y9{bottom:879.147200pt;}
.y36{bottom:890.747067pt;}
.y8{bottom:899.387200pt;}
.y7{bottom:919.547067pt;}
.y2f{bottom:939.550452pt;}
.y6{bottom:939.787200pt;}
.y37{bottom:958.987067pt;}
.y5{bottom:959.947200pt;}
.y4{bottom:980.187067pt;}
.y3{bottom:1003.627067pt;}
.y2e{bottom:1007.547067pt;}
.y2{bottom:1042.187067pt;}
.y1{bottom:1083.627067pt;}
.h2{height:3.315898pt;}
.h7{height:23.511619pt;}
.h6{height:26.400532pt;}
.h4{height:36.818964pt;}
.h5{height:37.974538pt;}
.h3{height:58.515854pt;}
.h1{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.626667pt;}
.x0{left:31.333333pt;}
.x4{left:37.840000pt;}
.x5{left:45.840000pt;}
.x8{left:66.480000pt;}
.x6{left:69.840000pt;}
.x1{left:154.800000pt;}
.x2{left:231.280000pt;}
.x10{left:283.840000pt;}
.xb{left:297.202513pt;}
.x13{left:303.603002pt;}
.x12{left:307.922134pt;}
.x11{left:322.959847pt;}
.x9{left:401.040000pt;}
.xc{left:402.159408pt;}
.xa{left:404.477475pt;}
.xd{left:407.597949pt;}
.x14{left:419.440000pt;}
.xe{left:433.433492pt;}
.xf{left:449.440000pt;}
.x3{left:455.360000pt;}
.x7{left:715.999867pt;}
}
